# Ignore node_modules, we'll install them in the container
node_modules
# Ignore build output, it will be generated in the container
build
# Ignore Docker files
Dockerfile
docker-compose.yml
# Ignore git folder
.git
# Ignore svelte kit files
.svelte-kit
